.btn-light, .uk-button-default {
    background-color: #3f6b8ed6 !important;
	color: #fff;
}
.uk-link, a {
    font-weight: bolder;
}
.uk-text-meta {
    font-size: 14px;
}
.el-link.uk-button.uk-button-default.uk-width-1-1{
    position: absolute;
    bottom: -7%;
}
.uk-navbar-nav>li>a {
    text-transform: uppercase;
    font-weight: bolder;
	font-size: 14px;
}
a.uk-flex-1.uk-card.uk-card-default.uk-margin-remove-first-child.uk-link-toggle {
    width: 85% !important;
	align-self: center;
}
.tm-consent.uk-section.uk-section-xsmall.uk-section-muted.uk-position-bottom.uk-position-fixed.uk-position-z-index-high.bottom {
    background-color: rgb(229 229 237);
}
.col-md-6{
  width: 100%;
}
.pd-button-box-bt a.btn{
  /*background-color: #59788096;*/
  background-color: #3f6b8ed6;
  text-transform: uppercase;
}
.uk-navbar-dropdown-nav>li>a{
    font-size: 12px;
    text-transform: uppercase;
}
/*PIE*/
.pie .uk-container {
    max-width: 100%;
    padding-right: 0;
    padding-left: 0;
}

.footer {
  background-color: #f5f5f5;
  padding: 40px 20px 20px;
  font-size: 16px;
  color: #333;
}

.footer-container {
  margin: 0 auto;
  display: flex;
  justify-content: space-between; /* CLAVE */
  flex-wrap: wrap;
  max-width: none !important;
  padding-left: 0;
  padding-right: 0;
}

.footer-left {
  text-align: left;
}

.footer-right {
  text-align: right;
}
.footer-column h4 {
  margin-bottom: 10px;
  font-size: 20px;
}
.footer-column ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.footer-column ul li {
  margin-bottom: 6px;
}
.footer-column a {
  color: #333;
  text-decoration: none;
}

.footer-column a:hover {
  text-decoration: underline;
}

.footer-bottom {
  border-top: 1px solid #ccc;
  margin-top: 20px;
  padding-top: 15px;
  text-align: center;
  font-size: 13px;
}